@charset "UTF-8";
/* CSS Document */
body {
	background: url(../img/bg_sombras.png) repeat-y;
	margin: 0px;
	padding: 0px;
}
* {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #5d5d5d;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #e21c2a;
}
hr {
	border: none;
	border-bottom: #a8a8a8 1px dotted;
	margin-top: 20px;
	margin-bottom: 20px;
}
input[type=text], input[type=password], select, textarea, .inputs {
	color: #c4c4c4;
	background: none;
	border: 1px #e6e6e6 solid;
}
input[type=submit], input[type=reset], input[type=button], button, .botoes {
	color: #FFF;
	text-shadow: 0 0 10px #FFF;
	font-size: 11px;
	border: none;
	cursor: pointer;
	background: #55ae73;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover, .botoes:hover {
	color: #FFF;
	background: #e21c2a;
}
#paginador {
	text-align: center;
	padding-top: 20px;
}
#fundo {
	background: url(../img/topo.jpg) no-repeat center top;
	height: 398px;
}
#grelha {
	background: url(../img/bg_grelha.png) repeat;
}
#top {
	background: url(../img/bg_menu.png) repeat-x top;
}
#main {
	width: 870px;
	margin-left: auto;
	margin-right: auto;
}
#cima {
	height: 110px;
	width: 870px;
	display: inline-block;
}
#logo {
	display: inline-block;
	width: 142px;
	height: 110px;
	vertical-align: top;
	margin-left: 10px;
}
#logo img {
	margin-top: 10px;
}
#idiomas {
	height: 20px;
	width: 90px;
	position: absolute;
	margin-left: 760px;
	padding-top: 5px;
}
#idiomas img {
	padding-right: 5px;
}
#menu {
	display: inline-block;
	width: 650px;
	height: 70px;
	margin-left: 50px;
	text-align: right;
	margin-top: 30px;
}
#menu ul {
	margin: 0px;
	padding-top: 28px;
}
#menu li {
	list-style: none;
	display: inline-block;
}
#menu a {
	text-decoration: none;
	font-size: 14px;
	font-weight: 200;
	color: #666666;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 32px;
	padding-bottom: 27px;
}
#menu a:hover {
	background: #e21c2b;
	color: #FFF;
}
#main-centro {
	width: 870px;
	margin-top: 90px;
}
#banner {
	height: 283px;
	width: 856px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
	background: #FFF;
}
#conteudo {
	padding: 15px;
	margin-top: -10px;
	background: #FFF;
}
#baixo {
	background: url(../img/bg_footer.png) repeat-x;
	margin-top: 50px;
	height: 156px;
}
#rodape {
	width: 870px;
	height: 147px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
}
#rodape-esquerda {
	width: 275px;
	height: 120px;
	display: inline-block;
	vertical-align: top;
}
#rodape-centro {
	width: 275px;
	height: 120px;
	display: inline-block;
}
#rodape-direita {
	width: 275px;
	height: 120px;
	display: inline-block;
}
#rodape-menu ul {
	padding: 0px;
}
#rodape-menu li {
	list-style: none;
	background: url(../img/seta_footer.png) no-repeat left center;
	padding-left: 10px;
	margin-left: 5px;
	color: #FFF;
	font-size: 11px;
}
#rodape-menu a {
	color: #FFF;
	font-size: 11px;
}
#rodape-menu a {
	color: #FFF;
	font-size: 11px;
}
#creditos img {
	float: right;
}
h1 {
	color: #e21c2b;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	background: url(../img/bg_vmenu.png) repeat-x top;
	height: 23px;
	font-weight: 300;
	padding-left: 10px;
	padding-top: 4px;
	margin: 5px;
}
h2 {
	 color: #FFF;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	background: url(../img/sticker_01.png) no-repeat;
	height: 36px;
	font-weight: 400;
	padding-left: 55px;
	padding-top: 8px;
	margin: 5px;
}
h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #9e9e9e;
	margin: 0px;
	padding-left: 10px;
}
.topico span {
	padding: 6px;
	padding-left: 15px;
	font-size: 12px;
	display: inline-block;
	margin-left: 5px;
	font-weight: 200;
	width: 187px;
	border-top: 1px #CCC dashed;
	border-bottom: 1px #CCC dashed;
	color: #838383;
	margin-top: 5px;
}
.titulo {
	font-size: 20px;
	color: #e21c2b;
	font-weight: 200;
}
.texto-produto {
	text-align: justify;
	font-size: 11px;
	color: #9e9e9e;
	font-family: 'Open Sans', sans-serif;
}
.link-produto a {
	background: #cacaca;
	display: inline-block;
	text-align: right;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 12px;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	float: right;
}
.link-produto a:hover {
	background: #0082ba;
}
.texto-baixo {
	color: #FFF;
	font-size: 12px;
	font-weight: 600;
}
.creditos {
	color: #7bb59b;
	font-size: 11px;
	font-weight: 200;
}
.creditos a {
	color: #7bb59b;
	font-size: 11px;
	font-weight: 200;
}
.creditos a:hover {
	text-decoration: underline;
}
/* Banner rotativo */
#indexed_slider_shadow {
	text-align: center;
	background: none;
}
#indexed_slider_index ul {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-left: 350px;
	list-style: none;
}
#indexed_slider_index li {
	display: inline-block;
	margin-left: 3px;
}
#indexed_slider_index a {
	border: #2a8b5f 2px solid;
	display: block;
	width: 15px;
	height: 15px;
	outline: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
#indexed_slider_index a:hover {
	text-decoration: none;
}
#produtos {
	width: 870px;
	text-align: center;
}
#produto1 {
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
	vertical-align: top;
}
#produto2 {
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
	margin-left: 80px;
}
#produto3 {
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
}
#produto4 {
	margin-top: 10px;
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
	margin-left: 80px;
}
#produto5 {
	margin-top: 10px;
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
}
#produto6 {
	margin-top: 10px;
	display: inline-block;
	width: 323px;
	height: 275px;
	background: url(../img/tickets.png);
	margin-left: 80px;
}
/* SDK */
#ampliar {
	display: block;
	background: #e21c2b;
	padding: 5px;
	text-align: center;
	color: #FFF;
	margin-top: 200px;
}
#ampliar a {
	color: #FFF;
}
#ampliacao {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	border: #000 1px solid;
	z-index: 8887;
}
#sblock {
	background: #000;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 999;
	display: none;
}
#fechapop {
	background: #FFF;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: #000 1px solid;
	border-top: none;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 8888;
	display: none;
}
#produtos_relacionados hr {
	margin: 0px;
}
#produtos_relacionados div {
	margin-top: 7px;
}
#produtos_relacionados img {
	width: 40px;
	height: 40px;
}
